@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;700&display=swap");
/* トップ部分 */
main {
  overflow: hidden;
}
@media only screen and (min-width: 521px) {
  .sp {
    display: none;
  }
}
.bt-plan {
  max-height: 280px;
  height: 100%;
  padding-top: 170px;
  background: url(../images/plan/l-plan-bg.jpg) no-repeat;
  background-size: cover;
}
.bt-plan h2 {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  color: #24abb5;
  font-family: "Zen Old Mincho";
}
@media only screen and (max-width: 767px) {
  .bt-plan {
    height: 210px;
    padding-top: 100px;
    /* height: 19vh;
        padding-top: 10vh; */
  }
  .bt-plan h2 {
    font-size: 1.875rem;
    /* font-size: 4vw; */
  }
}
nav.plan {
  padding: 0 0 6rem 6rem;
}
nav.plan.breadcrumbs {
  background: #f5f4f2;
  padding-left: 6rem;
  padding-bottom: 6rem;
}
.plan.breadcrumbs li {
  display: inline-block;
  font-size: 0.75rem;
}
.plan.breadcrumbs li::after {
  content: ">";
  color: #24abb5;
  display: inline-block;
  padding: 0 10px;
}
.plan.breadcrumbs li:last-child::after {
  display: none;
}
.plan.breadcrumbs li a {
  color: #24abb5;
}
@media screen and (max-width: 959px) {
  .plan.breadcrumbs {
    padding-top: 0;
    padding-left: 1.25rem !important;
    /* padding-left: 2rem; */
  }
  .plan.breadcrumbs li {
    font-size: 0.75rem;
  }
}
/* @media screen and (max-width: 767px) {
    .plan.breadcrumbs {
    margin-bottom: 3rem;
    padding-left: 3rem;
    }
} */

.p-plan {
  -webkit-transform: translateY(-4rem);
  transform: translateY(-4rem);
  background: #f5f4f2;
  padding-bottom: 100px;
  margin-top: 4rem;
}
.p-plan-logo {
  margin-top: 4rem;
}
@media screen and (min-width: 960px) {
  .p-plan-logo img {
    width: 180px;
    height: 8rem;
    display: block;
    margin: auto;
    transform: translateY(-58%);
  }
}
.p-plan-title {
  text-align: center;
  font-size: 16px;
  color: #3a3a3a;
  font-weight: normal;
  font-family: "Noto Sans JP";
  margin-top: 7px;
}

.p-plan-content {
  max-width: 900px;
  margin: auto;
  margin-top: 77px;
  font-family: "Zen Old Mincho";
}
.p-plan-content h3 {
  text-align: center;
  color: #24abb5;
  font-size: 30px;
}
.p-plan-table {
  margin-top: 60px;
}

.p-plan-table table {
  height: 300px;
  border-top: 1px solid #d6d6d2;
  border-collapse: collapse;
  font-family: "Noto Sans JP";
}
.p-plan-table th {
  border-bottom: 1px solid #d6d6d2;
}
.p-plan-table td {
  border-bottom: 1px solid #d6d6d2;
}

.p-plan-table th {
  width: 15%;
  font-size: 15px;
  text-align: left;
  padding: 25px 0;
  padding-left: 30px;
}
.p-plan-table td {
  width: 73%;
  font-size: 15px;
  color: #3a3a3a;
  line-height: 30px;
}
.p-plan-box {
  font-family: "Noto Sans JP";
  margin-top: 45px;
  padding: 30px 25px;
  background: #e4efed;
  border-radius: 10px;
  max-height: 242px;
}
.p-plan-box h4 {
  font-size: 15px;
  padding-left: 4px;
}

.p-plan-box li {
  font-size: 15px;
  margin-left: 5px;
  margin-top: 8px;
}
.p-plan-box li::before {
  content: "・";
  color: #000;
}

@media only screen and (max-width: 767px) {
  .p-plan {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 50px;
  }
  .p-plan-title {
    margin-top: -2rem;
  }
  .p-plan-logo {
    transform: translateY(-0.3rem);
    display: block;
    margin: auto;
    width: 180px;
    /* margin-top: 2.5rem; */
  }
  /* .p-plan-logo img {
        width: 10vh;
    } */
  .p-plan-content {
    margin-top: 5vh;
  }
  .p-plan-content h3 {
    font-size: 1.562rem;
    /* font-size: 4.5vw; */
  }
  .p-plan-table {
    margin-top: 30px;
  }
  .p-plan-table th {
    font-size: 0.94rem;
    /* font-size: 2.8vw; */
    padding: 25px 0;
    width: 18%;
  }
  .p-plan-table td {
    font-size: 0.94rem;
    /* font-size: 2.8vw; */
    line-height: 3vh;
  }
  .p-plan-box {
    margin-top: 3vh;
    max-height: initial;
  }
  .p-plan-box h4 {
    font-size: 0.94rem;
    /* font-size: 2.8vw; */
  }
  .p-plan-box li {
    font-size: 0.94rem;
    padding-left: 1em;
    text-indent: -1em;
    /* font-size: 2.8vw; */
  }
}
@media only screen and (max-width: 520px) {
  .p-plan-table th {
    font-size: 0.94rem;
    line-height: 2;
    /* font-size: 2.8vw; */
    padding: 8px 0 8px 5px;
    width: 18%;
  }
  .p-plan-table td {
    font-size: 0.94rem;
    line-height: 2;
    /* font-size: 2.8vw;
    line-height: 2vh; */
  }
}

/* ビオスプラン料金表 */
.p-fee {
  margin-top: -65px;
  background: #fefcf8;
  padding: 6rem 15px 11rem 15px;
}
.c-title-fee {
  /* font-size: 2.6rem; */
  font-size: 1.625rem;
  font-weight: bold;
}
.p-fee h2 {
  text-align: center;
  font-size: 1.562rem;
  /* font-size: 30px; */
  font-family: "Zen Old Mincho";
  font-weight: bold;
  color: #24abb5;
  margin-top: 50px;
}
.p-fee-contents {
  display: flex;
  max-width: 1200px;
  margin: auto;
  margin-top: 58px;
  gap: 60px;
}
.p-fee-content {
  max-width: 570px;
  max-height: 800px;
  height: 100%;
  width: 100%;
  text-align: center;
  box-shadow: 3px 3px 3px rgb(204 204 204 / 60%);
  border-radius: 10px;
}
.p-fee-title.p-fee-title--yellow {
  background: #dcb239;
  color: #fff;
  border-radius: 10px 10px 0 0;
  max-height: 120px;
  height: 100%;
  padding: 1.3125rem 0;
  /* padding-top: 32px;
  padding-bottom: 15px; */
}
.p-fee-title.p-fee-title--yellow h3 {
  font-size: 3rem;
  font-family: "Zen Old Mincho";
  margin: 0;
}
.p-fee-title.p-fee-title--pink {
  background: #e5989a;
  color: #fff;
  border-radius: 10px 10px 0 0;
  max-height: 120px;
  height: 100%;
  padding: 1.3125rem 0;
  /* padding-top: 32px;
  padding-bottom: 15px; */
}
.p-fee-title.p-fee-title--pink h3 {
  font-size: 3rem;
  font-family: "Zen Old Mincho";
  margin: 0;
}
.p-fee-item {
  font-family: "Noto Sans JP";
  max-height: 108px;
  height: 100%;
  padding: 1.5625rem 0 1.4375rem;
  /* padding-top: 28px;
  padding-bottom: 15px; */
}
.p-fee-item:nth-child(even) {
  background: #fff;
}
.p-fee-item:nth-child(odd) {
  background: #f5f5f5;
}
.p-fee-button {
  padding: 65px 0;
}
.p-fee-button--yellow {
  height: 140px;
  background: rgb(220, 178, 57, 0.5);
  display: flex;
  border-radius: 0 0 10px 10px;
  max-width: initial;
}
.p-fee-button--pink {
  height: 140px;
  background: rgb(229, 152, 154, 0.5);
  display: flex;
  border-radius: 0 0 10px 10px;
  max-width: initial;
}
a.p-fee-item--bios {
  background: #dcb239;
  border-radius: 50px;
  color: #fff;
  font-size: 18px;
  display: block;
  width: 100%;
  height: 80px;
  max-width: 400px;
  padding-top: 25px;
  margin: auto;
}
.c-subtitle-fee {
  font-family: "Noto Sans JP";
  font-weight: 600;
  font-size: 1rem;
  /* font-size: 16px; */
}
.p-fee-item--right {
  background: #e5989a;
  border-radius: 50px;
  color: #fff;
  font-size: 18px;
  display: block;
  width: 100%;
  height: 80px;
  max-width: 400px;
  padding-top: 25px;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .p-fee {
    margin-top: -114px;
    padding: 0 25px 11rem 25px;
  }
  .p-fee h2 {
    font-size: 1.562rem;
    /* font-size: 4.5vw; */
  }
  .p-fee-contents {
    display: block;
    margin-top: 3vh;
  }
  .p-fee-content {
    margin: auto;
    height: auto;
  }
  .p-fee-content:nth-child(n + 2) {
    margin-top: 6rem;
  }
  .p-fee-title.p-fee-title--yellow span {
    font-size: 0.7rem;
    /* font-size: 2.8vw; */
  }
  .p-fee-title.p-fee-title--yellow h2 {
    font-size: 4vw;
  }
  .p-fee-title.p-fee-title--yellow h3 {
    font-size: 2.25rem;
    line-height: 1.3;
    /* font-size: 1.25rem; */
  }
  a.p-fee-item--bios {
    height: 55px;
    padding-top: 12px;
    max-width: 300px;
  }
  .p-fee-title.p-fee-title--pink span {
    font-size: 0.7rem;
    /* font-size: 2.8vw; */
  }
  .p-fee-title.p-fee-title--pink h2 {
    font-size: 4vw;
  }
  .p-fee-title.p-fee-title--pink h3 {
    font-size: 2.25rem;
    line-height: 1.3;
    /* font-size: 1.25rem; */
  }
  .p-fee-item--right {
    height: 55px;
    padding-top: 12px;
    max-width: 300px;
  }
  .c-subtitle-fee {
    font-size: 3.5vw;
  }
  .c-title-fee {
    font-size: 4.5vw;
  }
  .p-fee-title.p-fee-title--yellow {
    max-height: 100px;
    padding-top: 22px;
  }
  .p-fee-title.p-fee-title--pink {
    max-height: 100px;
    padding-top: 22px;
  }
  .p-fee-item {
    max-height: 100px;
    padding-top: 10px;
  }
}
@media only screen and (max-width: 520px) {
  .p-fee-title.p-fee-title--yellow {
    /* max-height: 80px; */
    padding-top: 22px;
    padding: 1.0125rem 0;
  }
  .p-fee-title.p-fee-title--pink {
    /* max-height: 80px; */
    padding-top: 22px;
    padding: 1.0125rem 0;
  }
  .p-fee-item {
    max-height: 75px;
    padding-top: 10px;
  }
}

/* ビオスプラン */
.p-bios-bg {
  background: url(../images/plan/plan-bg.jpg) no-repeat;
  min-height: 320px;
  background-position: 50% 48%;
  background-size: cover;
  position: relative;
  margin-top: 0;
}
.p-bios-bg:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgb(84, 79, 62);
  opacity: 0.1;
}
.p-bios-wrapper {
  background: #f5f4f2;
}
.l-bios {
  max-width: 1240px;
  margin: auto;
  transform: translateY(-4.5%);
  background: #f5f4f2;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
}
.p-bios-logo img {
  /* width: 36rem; */
  width: 18.9375rem;
  display: block;
  margin-left: 0;
  transform: translateY(-45%) translateX(21%);
}
.p-bios-logo h2 {
  color: #24abb5;
  text-align: center;
  /* margin-top: -7.5rem;
  font-size: 30px; */
  margin-top: -3.5rem;
  font-size: 1.875rem;
  font-family: "Zen Old Mincho";
}
.p-bios-logo p {
  text-align: center;
  margin-top: 18px;
  font-size: 15px;
}
.p-bios-content {
  flex-wrap: wrap;
  display: flex;
  max-width: 1200px;
  margin: auto;
  justify-content: space-around;
  margin-top: 6rem;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  gap: 20px;
}
.p-bios-item {
  padding-left: 30px;
  max-width: 590px;
  width: 100%;
  align-items: center;
  display: flex;
  height: 106px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 4px 15px -5px rgb(173 173 173 / 60%);
}

.p-bios-item img {
  height: 40px;
  max-width: 40px;
  width: 100%;
}
.p-bios-item p.txt {
  letter-spacing: -0.5px;
}
.p-bios-text h3 {
  padding-left: 20px;
  font-size: 18px;
  color: #24abb5;
  font-family: "Zen Old Mincho";
}
.p-bios-text p {
  font-size: 13px;
  padding-left: 20px;
  color: #5b5b5b;
  line-height: 33px;
  font-family: "Noto Sans JP", sans-serif;
}
.p-bios-fee {
  margin-top: 8rem;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  font-family: "Zen Old Mincho";
}
.p-bios-fee h4 {
  font-size: 24px;
  color: #3a3a3a;
  padding-bottom: 10px;
  border-bottom: 1px solid #e2e2e2;
}
.p-rightplan {
  max-width: 1240px;
  margin: auto;
}
.p-rightplan-logo img {
  width: 18.9375rem;
  display: block;
  margin-left: 0;
}
.p-fee-table {
  margin-top: 3.5rem;
}
.p-fee-table.p-fee-table--pc {
  display: block;
}
.p-fee-table.p-fee-table--sp {
  display: none;
}

.p-fee-table td:nth-child(n + 2) {
  border-left: 1px solid #d8d9d9;
}
.p-fee-en {
  font-size: 16px;
}
.p-fee-red {
  color: red;
}

.p-bios-merits {
  margin-top: 8rem;
}
.p-bios-merits h5 {
  color: #3a3a3a;
  font-size: 24px;
  padding-bottom: 12px;
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 35px;
}
.p-bios-merit.contents {
  margin-top: -0.5rem;
}
.p-bios-merit.content {
  display: flex;
  gap: 60px;
}
.p-bios-merit.content--reverse {
  flex-direction: row-reverse;
}
.p-bios-merit.content:nth-child(n + 2) {
  margin-top: 6.3rem;
}
.p-bios-merit.content img {
  max-width: 480px;
  width: 100%;
  height: 320px;
  object-fit: cover;
}
.p-bios-merit.content-text h6 {
  font-size: 24px;
  margin: 0;
  margin-top: 3rem;
  /* margin-top: 5rem; */
  color: #24abb5;
}
.c-bios-merit.title {
  color: #24abb5;
  font-size: 15px;
  padding-top: 0;
  margin: 0;
}
.c-bios-merit.title span {
  position: relative;
  display: inline-block;
  padding: 12px 28px 0 0;
}
.c-bios-merit.title span:before {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #24abb5;
}
.c-bios-merit.text {
  margin-top: 1.5rem;
  /* margin-top: 2.5rem; */
  letter-spacing: -1.2px;
  line-height: 30px;
  font-family: "Noto Sans JP";
}
.c-bios-merit.text span {
  letter-spacing: -0.5px;
}
.p-bios-button {
  margin-top: 8rem;
  text-align: center;
}
.p-bios-button a {
  background: #24abb5;
  font-size: 18px;
  color: #fff;
  max-width: 400px;
  width: 100%;
  display: block;
  margin: auto;
  height: 80px;
  padding-top: 25px;
  border-radius: 40px;
}
@media only screen and (max-width: 767px) {
  .l-bios {
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 0;
  }
  .p-bios-logo h2 {
    font-size: 1.562rem;
    /* font-size: 4.5vw; */
    margin-top: -2rem;
  }
  .p-bios-logo p {
    font-size: 0.7rem;
    /* font-size: 2.8vw; */
  }
  .p-bios-bg {
    min-height: 250px;
    background-position: 0 -60px;
    background-size: cover;
    margin-top: 0rem;
  }
  .p-bios-content {
    margin-top: 2rem;
  }
  .p-bios-item {
    padding-left: 10px;
    height: 110px;
  }
  .p-bios-item img {
    max-width: 33px;
    width: 100%;
    object-fit: contain;
  }
  .p-bios-text h3 {
    /* font-size: 3vw; */
    padding-left: 15px;
    font-size: 0.94rem;
    width: 95%;
    line-height: 1.2;
  }
  .p-bios-text p {
    /* font-size: 3vw; */
    padding-left: 15px;
    line-height: 4vw;
    padding-top: 5px;
    width: 95%;
    font-size: 0.94rem;
    line-height: 1.5;
  }
  .p-bios-fee {
    padding-left: initial;
    padding-right: initial;
  }
  .p-bios-fee h4 {
    font-size: 1.25rem;
    /* font-size: 4vw; */
  }
  .p-bios-merit.content {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    gap: 30px;
  }
  .p-fee-table.p-fee-table--pc {
    display: none;
  }
  .p-fee-table.p-fee-table--sp {
    display: block;
  }
  .p-bios-merits h5 {
    font-size: 1.25rem;
    /* font-size: 4vw; */
    max-width: 480px;
  }
  .p-bios-merit.content-text h6 {
    /* font-size: 4vw; */
    font-size: 1.09rem;
    margin-top: 1rem;
  }
  .p-bios-merit.content img {
    margin: auto;
    max-width: 767px;
    height: 100%;
    max-height: 230px;
  }
  .p-bios-merit.content.content--reverse img {
    object-position: top;
  }

  .p-bios-merit.content-text {
    width: 100%;
    max-width: 767px;
    margin: auto;
  }
  .c-bios-merit.title {
    font-size: 1.05rem;
    margin-top: 2rem;
  }
  .c-bios-merit.text {
    font-size: 0.94rem;
    line-height: 2;
    /* font-size: 3vw;
    line-height: 6vw; */
  }
  .p-bios-logo img {
    width: 23rem;
    transform: translateY(-45%) translateX(0%);
  }
  .p-fee-table p {
    font-size: 0.7rem !important;
    /* font-size: 3vw; */
  }
  .p-bios-button {
    margin-top: 5rem;
  }
  .p-bios-button a {
    height: 50px;
    padding-top: 12px;
  }
}
@media only screen and (max-width: 520px) {
  .p-bios-item {
    /* height: 80px; */
    height: 160px;
  }
}

/* ライトプラン */
.l-rightplan {
  max-width: 1240px;
  margin: auto;
  transform: translateY(-4.5%);
  padding-bottom: 6rem;
  background: #f5f4f2;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
}
.p-rightplan-bg {
  background: url(../images/plan/plan-rightbg.jpg) no-repeat;
  min-height: 320px;
  background-position: 57% 46%;
  background-size: cover;
  position: relative;
  margin-top: -15px;
}
.p-rightplan-bg:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgb(84, 79, 62);
  opacity: 0.1;
}
.p-rightplan-wrapper {
  background: #f5f4f2;
}
.p-right-logo h2 {
  color: #24abb5;
  text-align: center;
  /* font-size: 3rem;
  margin-top: -8rem; */
  font-size: 1.875rem;
  margin-top: -3.5rem;
  font-family: "Zen Old Mincho";
}
.p-right-logo p {
  text-align: center;
  margin-top: 18px;
  font-size: 15px;
}

.p-right-logo img {
  /* width: 37.5rem; */
  width: 18.9375rem;
  display: block;
  margin-left: 0;
  transform: translateY(-35%) translateX(19%);
}
.p-right-content {
  flex-wrap: wrap;
  display: flex;
  max-width: 1200px;
  margin: auto;
  justify-content: space-around;
  margin-top: 6rem;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  gap: 20px;
}
.p-right-item {
  padding-left: 30px;
  max-width: 590px;
  width: 100%;
  align-items: center;
  display: flex;
  height: 106px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 4px 15px -5px rgb(173 173 173 / 60%);
}

.p-right-item img {
  height: 40px;
  max-width: 40px;
  width: 100%;
}
.p-right-text h3 {
  padding-left: 20px;
  font-size: 18px;
  line-height: 27px;
  font-family: "Zen Old Mincho";
  color: #24abb5;
}
.p-right-text p {
  font-size: 14px;
  padding-left: 20px;
  color: #5b5b5b;
  line-height: 30px;
  font-family: "Noto Sans JP";
}
@media only screen and (min-width: 768px) {
  .p-right-text p {
    letter-spacing: -1.5px;
  }
}
.p-right-fee {
  margin-top: 8rem;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.p-right-fee h4 {
  font-size: 24px;
  color: #3a3a3a;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 16px;
  font-family: "Zen Old Mincho";
}
.p-rightplan {
  max-width: 1240px;
  margin: auto;
}
.p-rightplan-logo img {
  width: 18.9375rem;
  display: block;
  margin-left: 0;
}

.p-fee-table th {
  width: 300px;
  background: #eceaea;
  color: #3a3a3a;
  padding: 28px 45px;
}
.p-fee-table th:nth-child(n + 2) {
  border-left: 1px solid #d8d9d9;
}
.p-fee-table td {
  text-align: center;
  padding: 34px 0;
  width: 13%;
  font-size: 1.625rem;
  /* font-size: 2.6rem; */
  font-weight: bold;
  background: #fff;
}
.p-fee-table td .p-fee-en {
  font-size: 16px;
}
.p-fee-table td .p-fee-red {
  color: red;
}
.p-fee-table p {
  color: #3a3a3a;
  font-size: 17px;
  margin-top: 0.7rem;
  text-align: right;
  font-family: "Noto Sans JP";
}
@media only screen and (max-width: 767px) {
  .l-rightplan {
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 0;
  }
  .p-fee-table th {
    width: 8%;
    padding: initial;
    border-bottom: 1px solid #d8d9d9;
  }
  .p-fee-table td {
    width: 13%;
    padding: 20px 0;
    font-size: 4vw;
    border-bottom: 1px solid #d8d9d9;
  }
  .p-rightplan-bg {
    background-position: 28% 90%;
  }
  .p-right-fee {
    /* padding-left: 25px;
    padding-right: 25px; */
    margin-top: 6rem;
  }

  .p-right-content {
    margin-top: 2rem;
  }
  .p-right-logo h2 {
    font-size: 1.562rem;
    /* font-size: 4.5vw; */
    margin-top: -2rem;
  }
  .p-right-logo p {
    font-size: 0.7rem;
    /* font-size: 2.8vw; */
  }
  .p-right-text h3 {
    font-size: 0.94rem;
    line-height: 1.2;
    /* font-size: 3vw; */
  }
  .p-right-text h3:not(:first-child) {
    width: 95%;
  }
  .p-right-text p {
    width: 95%;
    font-size: 0.94rem;
    line-height: 1.5;
    /* font-size: 2.6vw;
    line-height: 6vw; */
  }
  .p-right-fee h4 {
    font-size: 1rem;
    /* font-size: 4vw; */
  }
  .p-fee-table td .p-fee-en {
    font-size: 3vw;
  }
}

.p-right-merits {
  margin-top: 8rem;
}
.p-right-merits h5 {
  color: #3a3a3a;
  font-size: 24px;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 10px;
  font-family: "Zen Old Mincho";
}
.p-right-merit.content {
  display: flex;
  gap: 60px;
  margin-top: -0.7rem;
}
.p-right-merit.content--reverse {
  flex-direction: row-reverse;
}
.p-right-merit.content:nth-child(n + 2) {
  margin-top: 6.3rem;
}
/* .p-right-merit.content-text {
  margin: auto;
  width: 100%;
} */
.p-right-merit.content img {
  max-width: 480px;
  width: 100%;
  height: 320px;
  object-fit: cover;
}
.p-right-merit.content-text h6 {
  font-size: 24px;
  margin: 0;
  margin-top: 3rem;
  /* margin-top: 5.4rem; */
  color: #24abb5;
  font-family: "Zen Old Mincho";
}
.c-right-merit.title {
  color: #24abb5;
  margin: 0;
  font-family: "Zen Old Mincho";
}
.c-right-merit.title span {
  position: relative;
  display: inline-block;
  padding: 12px 28px 0 0;
}
.c-right-merit.title span:before {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #24abb5;
}
.c-right-merit.text {
  margin-top: 2.8rem;
  letter-spacing: -1px;
  line-height: 29px;
  font-family: "Noto Sans JP";
}
.p-right-button {
  margin-top: 8rem;
  text-align: center;
  font-family: "Zen Old Mincho";
}
.p-right-button a {
  background: #24abb5;
  font-size: 18px;
  color: #fff;
  max-width: 400px;
  width: 100%;
  display: block;
  margin: auto;
  height: 80px;
  padding-top: 25px;
  border-radius: 40px;
}

@media only screen and (max-width: 767px) {
  .c-right-merit.title {
    margin-top: 2rem;
    font-size: 1rem;
    /* font-size: 4vw; */
  }
  .c-right-merit.text {
    /* font-size: 3vw;
    line-height: 6vw; */
    font-size: 0.94rem;
    line-height: 2;
    margin-top: 2.5rem;
  }
  .p-right-merit.content-text h6 {
    margin-top: 1rem;
    font-size: 4vw;
  }
  .p-right-merit.content {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    gap: 30px;
  }
  .p-right-logo img {
    /* width: 23rem;
    transform: translateY(-35%) translateX(9%); */
    width: 100%;
    transform: translateY(-35%);
  }
  .p-right-merits h5 {
    font-size: 1rem;
    /* font-size: 4vw; */
  }
  .p-right-item {
    padding-left: 10px;
    height: 110px;
  }
  .p-right-item img {
    max-width: 33px;
    width: 100%;
    object-fit: contain;
  }
  .p-right-merit.content img {
    margin: auto;
    max-width: 767px;
    max-height: 290px;
    object-position: 0px -30px;
  }
  .p-right-button {
    margin-top: 5rem;
  }
  .p-right-button a {
    height: 50px;
    padding-top: 12px;
  }
}
@media only screen and (max-width: 520px) {
  .p-right-content div:first-child {
    height: 90px;
  }
  .p-right-item {
    height: 160px;
    /* height: 80px; */
  }
  .p-right-merit.content img {
    margin: auto;
    max-width: 767px;
    max-height: 230px;
    object-position: initial;
  }
}
